\documentclass[a4paper]{article}

\usepackage[margin=2cm]{geometry}
\pagestyle{empty}

\usepackage{graphicx}

\begin{document}

\centering
\includegraphics[width=\textwidth]{figures/04-priklad1}

\newpage

\centering
\includegraphics[width=\textwidth]{figures/04-priklad2}


\end{document}